@font-face{
	font-family: 'Indivisa Text Sans Regular';
	src: url('../../fonts/eot/IndivisaTextSans-Regular.eot');
	src: url('../../fonts/eot/IndivisaTextSans-Regular.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/woff2/IndivisaTextSans-Regular.woff2') format('woff2'),
		url('../../fonts/woff/IndivisaTextSans-Regular.woff') format('woff'),
		url('../../fonts/ttf/IndivisaTextSans-Regular.ttf') format('truetype'),
		url('../../fonts/svg/IndivisaTextSans-Regular.svg#indivisa') format('svg');
}
@font-face{
	font-family: 'Indivisa Text Sans Bold';
	src: url('../../fonts/eot/IndivisaTextSans-Bold.eot');
	src: url('../../fonts/eot/IndivisaTextSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../../fonts/woff2/IndivisaTextSans-Bold.woff2') format('woff2'),
		url('../../fonts/woff/IndivisaTextSans-Bold.woff') format('woff'),
		url('../../fonts/ttf/IndivisaTextSans-Bold.ttf') format('truetype'),
		url('../../fonts/svg/IndivisaTextSans-Bold.svg#indivisa') format('svg');
}
:root {
  --azul: #3A6991;
  --naranja: #F4592B;
  --rosa: #EE2A7A;
  --verde: #39B74A;
}
html,body{
	background: #12284c;
	font-size: 16px;
	font-family: 'Indivisa Text Sans Regular', Verdana, sans-serif;
	min-width: 480px;
	position: relative;
}
*{
	box-sizing: border-box;
}
.clearfix{
	clear: both;
	display: block;
	height: 0;
	width: 0;
}
.wrapper{
	margin: 0 auto;
	max-width: 1280px;
	position: relative;
	width: 100%;
}
a{
	color: #27aae1;
	text-decoration: none;
}
.link{
	background: #27AAE1;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	padding: 5px 20px;
}
.right{
	float: right;
}
header{
	background: #12284c;
	height: 100px;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10;
}
#lasalleemprende{
	background: url(../images/logo_header.png) no-repeat;
	background-size: contain;
	height: 110px;
	left: 10px;
	position: absolute;
	top: 10px;
	width: 135px;
	z-index: 10;
}
#login{
	background: #1c6996;
	color: #fff;
	float: right;
	height: 100px;
	padding-top: 40px;
	position: relative;
	text-align: center;
	width: 100px;
}
#login:after{
	height: 0;
	width: 0px;
	border-style: solid;
	border-width: 100px 0px 0 10px;
	border-color: #1c6996 transparent transparent transparent;
	content: '';
	left: -10px;
	position: absolute;
	top: 0;
}
#lblMenu{
	color: #fff;
	cursor: pointer;
	float: right;
	height: 100px;
	padding-top: 40px;
	text-align: center;
	width: 100px;
}
#chkMenu{
	display: none;
}
nav{
	background: #27aae1;
	max-height: 0;
	overflow: hidden;
	position: absolute;
	top: 100px;
	transition: max-height .3s ease;
	width: 100%;
	z-index: 5;
}
nav a,
nav span{
	color: #fff;
	display: block;
	text-align: center;
	padding: 10px;
}
#chkMenu:checked + nav{
	max-height: 500px;
}
#headeSpacer{
	height: 100px;
}
#video_wrapper{
	height: 0;
	overflow: hidden;
	padding-bottom: 32.5%;
	position: relative;
}
#video_wrapper video{
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
section{
	background: #fff;
	padding: 20px;
}
.slogan{
	margin-bottom: 20px;
}
.slogan strong{
	display: block;
	font-size: 18px;
	padding: 3px 10px;
}
.slogan .blue{
	background: #12284c;
	color: #fff;
}
.slogan .red{
	background: #af0c2f;
	color: #fff;
	width: 80%;
}
.slogan .yellow{
	background: #fff200;
	color: #12284c;
	width: 60%;
}
blockquote{
	margin: 0 0 20px 0;
	padding: 0 10px 20px 40px;
	position: relative;
	text-align: justify;
}
blockquote:before{
	border: 4px dashed #af0c2f;
	border-bottom: none;
	border-right: none;
	content: '';
	height: calc(100% - 30px);
	left: 8px;
	position: absolute;
	top: 10px;
	width: 20px;
}
blockquote:after{
	background: #af0c2f;
	bottom: 0;
	content: '';
	height: 20px;
	left: 0px;
	position: absolute;
	width: 20px;
}
blockquote strong{
	display: block;
	margin-bottom: 10px;
	font-size: 18px;
}
.tiles{
	text-align: center;
}
.tile{
	background-position: 20px top;
	background-repeat: no-repeat;
	background-size: calc(100% - 20px) auto;
	display: block;
	margin: 0 auto 20px auto;
	max-width: 500px;
	padding: 300px 0 0 20px;
	position: relative;
	transition: filter .5s ease;
	width: 100%;
}
.tile:hover{
	filter: grayscale(100%);
}
.tile:before{
	height: 0;
	width: 0px;
	border-style: solid;
	border-width: 300px 0px 0 20px;
	border-color: #af0c2f transparent transparent transparent;
	content: '';
	left: 0;
	position: absolute;
	top: 0;
}
.tile span{
	background: #fff;
	color: #27aae1;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.banner{
	background-position: 20px top;
	background-repeat: no-repeat;
	background-size: calc(100% - 40px) auto;
	display: block;
	margin: 0 auto 20px auto;
	max-width: 800px;
	padding: 300px 20px 0 20px;
	position: relative;
	width: 100%;
}
.banner:before{
	height: 0;
	width: 0px;
	border-style: solid;
	border-width: 300px 0px 0 20px;
	border-color: #fff200 transparent transparent transparent;
	content: '';
	left: 0;
	position: absolute;
	top: 0;
}
.banner:after{
	height: 0;
	width: 0px;
	border-style: solid;
	border-width: 300px 20px 0 0;
	border-color: #fff200 transparent transparent transparent;
	content: '';
	right: 0;
	position: absolute;
	top: 0;
}
.flexslider{
	height: 100%;
	top: 0;
	width: calc(100% - 40px);
}
.flexslider .slides{
	height: 300px;
}
.flexslider ul.slides li{
	background-position: center;
	background-size: cover;
	height: 100%;
	position: relative;
}
.flexslider ul.slides li a{
	display: block;
	height: 100%;
	width: 100%;
}
.banner span{
	background: #fff;
	color: #27aae1;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
.text{
	padding: 20px 10px 20px 50px;
	position: relative;
	text-align: justify;
}
.text:before{
	border: 4px dashed #af0c2f;
	border-bottom: none;
	border-right: none;
	content: '';
	height: 150px;
	left: 8px;
	position: absolute;
	top: 35px;
	width: 30px;
}
.text:after{
	background: #af0c2f;
	content: '';
	height: 20px;
	left: 0px;
	position: absolute;
	top: 170px;
	width: 20px;
}
.text h1{
	color: #12284c;
	font-size: 22px;
	margin: 0 0 20px 0;
	padding: 0;
}
.text h2{
	color: #12284c;
	font-size: 18px;
	margin: 0 0 20px 0;
	padding: 0;
}
.text .subtitle{
	color: #af0c2f;
	display: block;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}
.mentor{
	background-position: top right;
	background-repeat: no-repeat;
	background-size: calc(100% - 20px) auto;
	display: block;
	margin: 0 auto 20px auto;
	max-width: 280px;
	padding: 400px 0 0 20px;
	position: relative;
	transition: filter .5s ease;
	width: 100%;
}
.mentor:before{
	height: 0;
	width: 0px;
	border-style: solid;
	border-width: 400px 0px 0 20px;
	border-color: #af0c2f transparent transparent transparent;
	content: '';
	left: 0;
	position: absolute;
	top: 0;
}
.mentor.m1:before{
	border-color: var(--verde) transparent transparent transparent;
}
.mentor.m2:before,
.mentor.m12:before{
	border-color: var(--azul) transparent transparent transparent;
}
.mentor.m3:before,
.mentor.m4:before,
.mentor.m5:before,
.mentor.m6:before,
.mentor.m7:before,
.mentor.m8:before,
.mentor.m13:before,
.mentor.m14:before,
.mentor.m15:before,
.mentor.m16:before,
.mentor.m17:before{
	border-color: var(--naranja) transparent transparent transparent;
}
.mentor.m9:before,
.mentor.m10:before,
.mentor.m11:before{
	border-color: var(--rosa) transparent transparent transparent;
}
.mentor span{
	background: #fff;
	color: #27aae1;
	display: block;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
}
.thumbnail_m{
	background-size: 100% auto;
	clip-path: polygon(80% 0, 100% 100%, 0 100%, 0 0);
	margin-bottom: 10px;
	padding-top: 170%;
	width: 100%;
}
.thumbnail_m.m1{
	border-bottom: 20px solid var(--verde);
}
.thumbnail_m.m2,
.thumbnail_m.m12{
	border-bottom: 20px solid var(--azul);
}
.thumbnail_m.m3,
.thumbnail_m.m4,
.thumbnail_m.m5,
.thumbnail_m.m6,
.thumbnail_m.m7,
.thumbnail_m.m8,
.thumbnail_m.m13,
.thumbnail_m.m14,
.thumbnail_m.m15,
.thumbnail_m.m16,
.thumbnail_m.m17{
	border-bottom: 20px solid var(--naranja);
}
.thumbnail_m.m9,
.thumbnail_m.m10,
.thumbnail_m.m11{
	border-bottom: 20px solid var(--rosa);
}
.detalle{
	text-align: justify;
}
.detalle .nombre{
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
.detalle .puesto{
	color: #F4592B;
	margin-bottom: 20px;
}
.detalle .sinopsis{
	margin-bottom: 20px;
}
.detalle .sinopsis span{
	display: block;
	margin-bottom: 10px;
	font-size: 22px;
}
.detalle .experiencia{
	background: rgba(0,0,0,.1);
	margin-bottom: 20px;
	padding: 10px;
}
.detalle .experiencia strong{
	display: block;
}
form{
	padding: 20px 10px 20px 50px;
}
form label,
form input,
form textarea{
	border: 1px solid #333;
	border-radius: 5px;
	display: block;
	padding: 3px;
	width: 100%;
}
form label{
	border: none;
}
form button{
	background: #27aae1;
	border: none;
	border-radius: 5px;
	color: #fff;
	display: block;
	margin: 5px auto;
	padding: 5px 40px;
}
footer{
	background: #12284c;
	color: #fff;
	padding: 20px;
}
footer div > img{
	display: block;
	margin: 40px auto;
}
footer a{
	color: cyan;
}

@media screen and (min-width: 480px){
}
@media screen and (min-width: 640px){
	#mentores{
		text-align: center;
	}
	.mentor{
		display: inline-block;
		margin: 0 10px 20px 10px;
	}
}
@media screen and (min-width: 768px){
	.slogan{
		float: right;
		width: 50%;
	}
	#quees{
		float: left;
		width: 50%;
	}
	.thumbnail_m{
		float: left;
		padding-top: 500px;
		width: 300px;
	}
	.detalle{
		float: right;
		width: calc(100% - 320px);
	}
}
@media screen and (min-width: 960px){
	#lblMenu{
		display: none;
	}
	nav{
		background: transparent;
		float: right;
		min-height: 100px;
		padding: 0 20px;
		position: relative;
		top: 0;
		width: auto;
	}
	nav span{
		display: none;
	}
	nav a{
		display: table-cell;
		height: 100px;
		max-width: 150px;
		padding-top: 25px;
	}
	nav a:hover{
		background: #1c6996;
	}
	#login{
		padding-top: 25px;
	}
	.slogan{
		width: 400px;
	}
	#quees{
		width: calc(100% - 420px);
	}
	.tile{
		background-size: cover;
		display: inline-block;
		margin: 0 10px 20px 10px;
		padding-top: 200px;
		width: 350px;
	}
	.tile:before{
		border-width: 200px 0px 0 20px;
	}
	.interior{
		min-height: 500px;
	}
	.interior .text,
	.interior form{
		padding-right: 30%;
	}
	.interior .thumbnail{
		background-position: top right;
		background-size: auto 100%;
		clip-path: polygon(100% 0, 100% 100%, 20% 100%, 0 0);
		height: calc(100% + 40px);
		position: absolute;
		right: 0;
		top: -20px;
		width: 30%;
	}
	footer div > img{
		float: right;
		margin: 20px;
	}
	footer div > span{
		float: left;
	}
}
@media screen and (min-width: 1024px){
	nav a{
		max-width: 160px;
	}
	.tile{
		display: inline-block;
		vertical-align: top;
		width: 20%;
	}
}
@media screen and (min-width: 1280px){
	nav a{
		max-width: 250px;
		padding-top: 40px;
	}
	#login{
		padding-top: 40px;
	}
}